Mercury API
SendBytes Method (length, message, offset)
Namespaces ► ThingMagic ► SerialTransportTCP ► SendBytes(Int32, array<Byte>[]()[], Int32)
Writes a specified number of bytes to the tcp serial port using data from a buffer.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override void SendBytes(
    	int length,
    	byte[] message,
    	int offset
    )

    Public Overrides Sub SendBytes ( _
    	length As Integer, _
    	message As Byte(), _
    	offset As Integer _
    )

    public:
    virtual void SendBytes(
    	int length,
    	array<unsigned char>^ message,
    	int offset
    ) override

Parameters

length (Int32)
  The number of bytes to write.

message (array< Byte >[]()[])
  The byte array that contains the data to write to the port.

offset (Int32)
  The zero-based byte offset in the buffer parameter at which to begin copying bytes to the port.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)